Bug 1582073 - [BREW BUILD ENABLER] Build the ovirt-ansible-roles package for RHV version 4.2.4
Summary: [BREW BUILD ENABLER] Build the ovirt-ansible-roles package for RHV version 4.2.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-ansible-roles
Version: 4.2.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.2.4
: ---
Assignee: Ondra Machacek
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1575984 1576553 1576602 1588415
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-24 06:55 UTC by Ondra Machacek
Modified: 2019-05-16 13:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 10:02:06 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2069 0 None None None 2018-06-27 10:02:09 UTC

Description Ondra Machacek 2018-05-24 06:55:37 UTC
Create downstream ovirt-ansible-roles package version 4.2.4.

Comment 4 errata-xmlrpc 2018-06-27 10:02:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2069

Comment 5 Franta Kust 2019-05-16 13:08:41 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.